### Method

# WebKit2WebExtension DOMHTMLButtonElement get_disabled

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_button_element_get_disabled (
      WebKitDOMHTMLButtonElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLButtonElement:disabled`

#### Return value

Type: `gboolean`

A #gboolean.